MEMSWITCH(8)

NAME
memswitch - get or set x68k memory switch

SYNOPSIS
memswitch -a
memswitch [-h] [-n] variable ...
memswitch -w variable=value ...
memswitch -r filename
memswitch -s filename

DESCRIPTION
The memswitch command gets or sets the x68k memory switch stored in the non-volatile static ram.

The first form shows the current values of all the variables of the memory switch.

The second form shows the current values of the specified variables. If the -h flag is specified, a brief descriptions of the variables are displayed. The -n flag suppresses printing of the variable name.

The third form sets or modifies the specified variables to the given value.

In the fourth and fifth form, the whole memory switch part of non-volatile SRAM is saved to, or restored from the specified file, respectively.

FILES

/dev/sram
    non-volatile static memory control device

HISTORY
The memswitch command first appeared in NetBSD 1.5.